/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ FORM BUILDER ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
		
		You can achieve different column layouts for each container. 
		Once the form is set up, use the source code to find the Container class.
		Prefix this to an existing class name. IE:
			.Container5 .EnquiryLabelGroup {
				display: block;
				clear: both;
				margin: 0px 0px 3px 0px;
				float: left;
				width: 50%;
			}
		
		You can achieve individual styling for any field.
		Once the form is set up, use the source code to find the class of the item you wish to style.
		Prefix this to an existing class name. IE:
			.TextBox6 input {
				width: 50px;
			}

		
*/
.TodaysDate{
display:none !important;
}
/* === [ GLOBAL STYLE ] === */
.FormBuilder {
	position: relative;
	display: block;
	clear: both;
	margin: 0px;
	padding: 0px;

}

/* === [ Border and Spacing ] === */
	.FormContainer {
		position: relative;
		display: block;
		clear: both;
		border-style: none;
		background: #f9f9f9;
		margin: 0px 0px -10px 0px;
		font-size: 100%;
		padding: 10px 10px 10px 10px;
		float: left;
		width: 97%;
		border:#eee 1px solid;
	}

/* === [ Surround Field Grouping ] === */
	.EnquiryLabelGroup {
		display: block;
		clear: both;
		margin: 0px 0px 3px 0px;
		padding: 0px 4px;
	}
	
/* === [ Label Text ] === */
	.FormBuilder label.EnquiryLabel {
		width: 40%;
		position: relative;
		display: block;
		float: left;
		margin-bottom: 15px;
	}

/* === [ Form Fields ] === */
	.FormBuilder input {
		font-family: sans-serif;
	}
	.FormBuilder select {
	} 
	.FormBuilder textarea {
		font-family: sans-serif;
		width: 53%;
	}
/* === [ Form Custom Fields ] === */
	.FormBuilder .CustomField {
		
	}

.EnquiryLabel.IDTerms{
	color:#FF0000;
	font-size:1.2em;
}
/* === [ RadioButtons, CheckBoxList Surrounding Table Style ] === */
	.FormBuilder table {
		padding: 0px;
	}
	.FormBuilder table td {
			padding: 0px 20px 0px 0px;
	}
		.FormBuilder .RadioButtons table td,
		.FormBuilder .CheckBoxList table td {
			padding: 0px 20px 0px 0px;
		}
		.FormBuilder table input {
			margin: 4px 4px 0px 0px;
			float: left;
		}
		.FormBuilder table label {
			margin: 3px 0px 0px 0px;
			float: left;
			max-width: 330px;
		}

/* === [ TEXT ONLY FIELDS ] === */

		/* === [ Surrounding DIV's ] === */
		.Heading.EnquiryLabelGroup {
			color: #3a6f8f;
			padding: 4px 0;
			font-size: 120%;
			font-weight: bold;
			border-bottom:#d7d7d7 1px solid;
			margin: 20px 0 10px 0;
		}
		.Description.EnquiryLabelGroup,
		.DisplayField.EnquiryLabelGroup {
		}
		/* === [ Text ] === */
		.FormHeading,
		.FormDescription,
		.FormDisplayField {
			font-size: 100%;
			clear: both;
		}
		/* === [ Label Style ] === */
		.Heading label.EnquiryLabel,
		.Description label.EnquiryLabel,
		.DisplayField label.EnquiryLabel {
			font-size: 80%;
			color:#333;
			margin: 20px 0 10px 0;
			font-size: 110%;
			font-weight: bold;
			width:100%;
		}
		.Description label.EnquiryLabel,
		.DisplayField label.EnquiryLabel {
			color:#3a6f8f;
			font-size: 120%;
		}
		.DisplayField.EnquiryLabelGroup.Branch {
			color:#3a6f8f;
			font-weight: bold;
		}
		.DisplayField label.EnquiryLabel.Branch, #ctl04_cPC_ctl00_ContainerRepeater_ctl00_FieldRepeater_ctl00_fbm_Branch_Branch {
			float:left;
			clear: none;
			width: auto;
			display: inline;
			margin: 0 20px 20px 0;
			font-size: 120%;
		}
		/* === [ Container Heading ] === */
			.FormHeading span {
				font-size: 140%;
				font-weight: bold;
				display: block;
				margin: 0px 0px 8px 0px;
			}


/* === [ INPUT FIELDS ] === */
		
		/* === [ Surrounding DIV's ] === */
		.TextBox.EnquiryLabelGroup,
		.MemoBox.EnquiryLabelGroup,
		.NumberField.EnquiryLabelGroup,
		.EmailField.EnquiryLabelGroup,
		.DateTime.EnquiryLabelGroup,
		.EmailField.EnquiryLabelGroup,
		.YesNoTickBox.EnquiryLabelGroup {
		}
		.YesNoTickBox.EnquiryLabelGroup.financialhardship,
		.YesNoTickBox.EnquiryLabelGroup.financialcommitments{
			margin:0 0 10px 0;
			display:block;
			clear:both;
			overflow:auto;
		}
		.YesNoTickBox.EnquiryLabelGroup.financialhardship label.EnquiryLabel,
		.YesNoTickBox.EnquiryLabelGroup.financialcommitments label.EnquiryLabel {
			width:97%;
			float:right;
		}
		.YesNoTickBox.EnquiryLabelGroup.financialhardship input,
		.YesNoTickBox.EnquiryLabelGroup.financialcommitments input {
			float:left;
			margin:2px 0 0 0;
		}


		/* === [ Form Fields ] === */
		.FormBuilder .TextBox input, .FormBuilder .NumberField input, .FormBuilder .EmailField input, .FormBuilder .DateTime input, .FormBuilder .EmailField input, .FormBuilder .MemoBox textarea, .FormBuilder select {
			width: 50%;
			border: 1px solid #ccc;
			box-shadow: inset 0 1px 3px #ddd;
			padding-left: 20px;
			padding-right: 20px;
			padding-top: 12px;
			padding-bottom: 12px;
			border-radius: 4px;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			margin-bottom: 5px;
		}

.FormBuilder .TextBox input:focus, .FormBuilder .NumberField input:focus, .FormBuilder .EmailField input:focus, .FormBuilder .DateTime input:focus, .FormBuilder .EmailField input:focus, .FormBuilder .MemoBox textarea:focus {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}
		

/* === [ LIST FIELDS ] === */
		
		/* === [ Surrounding DIV's ] === */
		.DropDownList.EnquiryLabelGroup,
		.MuiltSelectList.EnquiryLabelGroup,
		.RadioButtons.EnquiryLabelGroup,
		.CheckBoxList.EnquiryLabelGroup,
		.ManagedList.EnquiryLabelGroup {
		}

		/* === [ Form Fields ] === */
		.FormBuilder .DropDownList input,
		.FormBuilder .MuiltSelectList input,
		.FormBuilder .RadioButtons input,
		.FormBuilder .CheckBoxList input,
		.FormBuilder .ManagedList input {
		}
		.FormBuilder .DateDropDown select {
			width: 10%;
		}
		
/* === [ DESIGN ELEMENTS ] === */

		.HorizontalRule.EnquiryLabelGroup,
		.FormBreak.EnquiryLabelGroup {
			position: relative;
			clear: both;
			display: block;
			background: #666666;
			height: 1px;
			width: 100%;
			margin: 6px 0px;
			padding: 0px;
		}
		
/* === [ FUNCTIONS - Do not change unless design requires ] === */

		/* === [ Asterix ] === */
		.RequiredMarker {
			padding: 0px 2px;
			color:#FF0000;
		}
		/* === [ Error Text ] === */
		.EnquiryError {
			position: relative;
			display: inline-block;
			float: left;
			clear: both;
			font-size: 80%;
			padding-bottom: 10px;
		}
		/* === [ CaptchaControl ] === */
		.CaptchaControl {
			position: relative;
			display: block;
			clear: both;
			border-style: none;
			width: 300px;
			margin: 0 auto;
			padding-top: 20px;
		}
		/* === [ Button ] === */
		.FormBuilder input.EnquiryButton {
			position: relative;
			display: block;
			width: 121px;
			margin: 20px auto;
		}

.FormSubmit {
    width: 100%;
}

.FormSubmit .EnquiryLabelGroup {
    width: 100%;
}


@media screen and (max-width: 530px) and (min-width: 20px) {
.FormBuilder label.EnquiryLabel {
position: relative!important;
display: block!important;
float: left!important;
margin:0 !important;
width: 100% !important;
}
.FormBuilder label.EnquiryLabel {
    width: 100%;
    position: relative;
    display: block;
    float: left;
    margin-bottom: 0;
}
body.modal .FormBuilder {
    width: 90%;
	margin:20px 0;
}
body.modal  .FormBuilder label.EnquiryLabel {
    margin-bottom: 0px !important;
}
body.modal {
padding:20px 0;
overflow-x:hidden;
}
.FormBuilder table label {
    margin: 3px 0px 0px 0px!important;
    float: left!important;
    max-width: 44px!important;
}
.FormBuilder .TextBox input, .FormBuilder .NumberField input, .FormBuilder .EmailField input, .FormBuilder .DateTime input, .FormBuilder .EmailField input, .FormBuilder .MemoBox textarea, .FormBuilder select {
width: 97%!important;
}
body.modal .FormBuilder input.EnquiryButton {
margin: 0 !important;
float: none !important;}

.FormBuilder .CaptchaControl {
    0: 6px 0px 6px 5px !important
    float:none!important;
    transform: scale(0.8);
    transform-origin: left;
    margin: 0 auto;
}

}